<resources>
    <string name="app_name">Furumi</string>
    <string name="app_description">Music player for Furumi</string>
    <string name="sso_callback_label">Furumi SSO Callback</string>
</resources>
